RK3568 is not supported

The RK3568 is not supported and cannot enable npu accelerated inference